<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Simple Contact Page</title>
    <style>
        body {
            display: flex;
            align-items: center;
            justify-content: center;
            height: 100vh;
            font-family: Arial, Helvetica, sans-serif;
        }
        
        .container {
            display: flex;
            flex-direction: column;
            align-items: center;
            margin: auto;
            background: #05b7fde7;
            width: 600px;
            padding: 15px;
            border-radius: 15px;
            box-shadow: 0 0 5px black;
        }
        
        h2 {
            color: rgb(236, 223, 223);
        }
        
        form {
            display: flex;
            flex-direction: column;
            width: 95%;
        }
        
        input {
            margin: 5px 15px;
            height: 30px;
            border-radius: 5px;
            border: none;
            padding-left: 10px;
        }
        
        textarea {
            height: 150px;
            margin: 5px 15px;
            border-radius: 5px;
            border: none;
        }
        
        button {
            margin: 5px 5px;
            background: #0956ba;
            padding: 5px 20px;
            border: 0;
            border-radius: 10px;
            color: white;
            font-size: 20px;
            align-self: self-start;
            cursor: pointer;
        }
        
        button:hover {
            background: #ba6d09;
        }
        
        @media screen and (max-width:620px) {
            .container {
                width: 90%;
            }
        }
    </style>
</head>




<body>
    <div class="container">
        <h2>Contact Us</h2>
        <form action="">
            <input type="text" name="fullname" id="fullname" placeholder="Full Name" required>
            <input type="email" name="email" id="email" placeholder="Email" required>
            <input type="tel" name="tel" id="tel" placeholder="tel: XXX XXX XXXX" required>
            <input type="tel" name="tel" id="tel" placeholder="tel: XXX XXX XXXX" required>
            <textarea name="msg" id="msg" cols="30" rows="10" placeholder="Your Message Here..."></textarea>
            <button type="submit">Send</button>
        </form>
    </div>
</body>

</html>